# AdvantEdgeSandboxControllerRestApi.IngressService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Service name (unique or multi-edge) | [optional] 
**port** | **Number** | Internal service port number | [optional] 
**externalPort** | **Number** | Externally-exposed unique service port in range (30000 - 32767) | [optional] 
**protocol** | **String** | Service protocol (TCP or UDP) | [optional] 


